<nav class="navbar navbar-default">
    <div class="container-fluid">
        <div class="collapse navbar-collapse">
            <ul class="nav navbar-nav">
                <li class="active current"><a routerLink="/forms" routerLinkActive="Active" [routerLinkActiveOptions]="{exact:true}">Register Form</a></li>
                <li class="active current"><a routerLink="/users" routerLinkActive="Active" [routerLinkActiveOptions]="{exact:true}">Users List</a></li>
                <li class="active current"><a routerLink="/colors" routerLinkActive="Active" [routerLinkActiveOptions]="{exact:true}">Colors</a></li>
                <li class="active current"><a routerLink="/addmember" routerLinkActive="Active" [routerLinkActiveOptions]="{exact:true}">Add new member</a></li> 
            </ul>
        </div>
    </div>
</nav>
